A:visited {
	TEXT-DECORATION: none;color:#000000;
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;color:#FF9900;
}
A:link {
	TEXT-DECORATION: none;color:#FFFFFF;
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "新細明體"
}
TABLE {
	FONT-SIZE: 9pt; FONT-FAMILY: "新細明體"
}
.text {
	FONT-SIZE: 9px
}

A.link1:active { FONT-FAMILY:Arial;font-size: 9pt; color: #FF0000; line-height: 15pt }
A.link1:link {FONT-FAMILY:Arial; font-size: 9pt; line-height: 15pt; color: #FFFFFF; text-decoration: none }
A.link1:visited {FONT-FAMILY:Arial; font-size: 9pt; color:#FFFFCC; line-height: 15pt }
A.link1:hover {FONT-FAMILY:Arial; font-size: 9pt; color: #CC0000; background-color: #FFFFFF;}

SELECT {
	BORDER-RIGHT: #336666 1px solid; BORDER-TOP: #336666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #336666 1px solid; BORDER-BOTTOM: #336666 1px solid; FONT-FAMILY: "新細明體"; BACKGROUND-COLOR: #ecf6f5
}
.input1 {
	BORDER-RIGHT: #1f4658 1px solid; BORDER-TOP: #1f4658 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #1f4658 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #1f4658 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #f3f3f3
}
.input2 {
	COLOR:#417C89;FONT-FAMILY: "新細明體"; BORDER-RIGHT: #1f4658 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #003300 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF
}
.input3 {
	BORDER-RIGHT: #1f4658 1px solid; BORDER-TOP: #1f4658 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #1f4658 1px solid; BORDER-BOTTOM: #1f4658 1px solid; FONT-FAMILY: "新細明體"; HEIGHT: 100px; BACKGROUND-COLOR: #f3f3f3
}
BODY {
	SCROLLBAR-FACE-COLOR: #B3D9E1; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #fafdfd; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #fafdfd; SCROLLBAR-DARKSHADOW-COLOR: #1f4658
}